Subject: [v6ops] Regarding 6to4 PMT Draft Update

From: Victor Kuarsingh <[email-masked]>
Date: Sun, 20 Feb 2011 18:58:02 -0500

Group,

In light of some feedback in Bejing, I have updated the draft to concentrate
on the CGN/NAT444 use case related to broken 6to4(RFC3068) based operation.
New/updated draft - draft-kuarsingh-v6ops-6to4-provider-managed-tunnel-01

I know there has been much discussion on the list related to both Brian's
advisory draft (draft-carpenter-v6ops-6to4-teredo-advisory-01) and Ole's
newer draft which seeks to move 6to4 to historic
(draft-troan-v6ops-6to4-to-historic-00).

I am also well aware of some of the negative comments made.  I will attempt
to have a draft for Prague which documents the findings from testing related
to PMT (only the facts).   We are currently testing with code which runs on
a 6to4 relay.  Lightweight and almost no cost delta to running 6to4 on it's
own.

Regards,

Victor K